/*
 Navicat Premium Data Transfer

 Source Server         : 自己的阿里云3年mysql
 Source Server Type    : MySQL
 Source Server Version : 50734
 Source Host           : 47.108.115.128:3306
 Source Schema         : sharding0

 Target Server Type    : MySQL
 Target Server Version : 50734
 File Encoding         : 65001

 Date: 21/02/2022 10:34:50
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for t_dict
-- ----------------------------
DROP TABLE IF EXISTS `t_dict`;
CREATE TABLE `t_dict`  (
  `id` bigint(18) NOT NULL COMMENT '主键',
  `tindex` varchar(18) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '名称',
  `tkey` varchar(18) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'key',
  `tvalue` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'value',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '新增时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `idx_tindex`(`tindex`) USING BTREE,
  INDEX `idx_tkey`(`tkey`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_dict
-- ----------------------------
INSERT INTO `t_dict` VALUES (1, '成功', 'SUCCESS', '成功', '2022-02-21 10:12:36');
INSERT INTO `t_dict` VALUES (2, '失败', 'ERROR', '失败', '2022-02-21 10:13:07');

-- ----------------------------
-- Table structure for t_user
-- ----------------------------
DROP TABLE IF EXISTS `t_user`;
CREATE TABLE `t_user`  (
  `id` bigint(18) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '姓名',
  `age` int(11) NULL DEFAULT NULL COMMENT '年龄',
  `year` int(10) NULL DEFAULT NULL COMMENT '新增年份',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '新增时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 790 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_user
-- ----------------------------
INSERT INTO `t_user` VALUES (15, 'New Ellsworthport', 1000, 2022, '2022-02-03 00:00:00');
INSERT INTO `t_user` VALUES (320, 'New Jarvisside', 692, 2022, '2022-02-03 00:00:00');
INSERT INTO `t_user` VALUES (351, 'Jenkinschester', 436, 2022, '2022-02-03 00:00:00');
INSERT INTO `t_user` VALUES (424, 'East Lafayette', 256, 2022, '2022-02-03 00:00:00');
INSERT INTO `t_user` VALUES (714, 'Nitzschemouth', 987, 2022, '2022-02-03 00:00:00');
INSERT INTO `t_user` VALUES (772, 'Kilbackburgh', 695, 2022, '2022-02-03 00:00:00');
INSERT INTO `t_user` VALUES (789, 'Rasheedshire', 688, 2022, '2022-02-03 00:00:00');

SET FOREIGN_KEY_CHECKS = 1;
